GNU Radio's FOSPHOR Package

Public Attributes | List of all members
resource_cache Struct Reference
Resource

`#include <resource_internal.h>`

## Public Attributes
struct llist_head | head
const char * | name
const void * | data
unsigned int | len
int | refcnt
int | flags
char | extra [0]

## Member Data Documentation

## ◆ data

const void* resource_cache::data

## ◆ extra

char resource_cache::extra[0]

## ◆ flags

int resource_cache::flags

## ◆ head

struct llist_head resource_cache::head

## ◆ len

unsigned int resource_cache::len

## ◆ name

const char* resource_cache::name

## ◆ refcnt

int resource_cache::refcnt

The documentation for this struct was generated from the following file:

- resource_internal.h